import React from 'react';
import { render, screen } from 'utils/test-utils';
import PrivacyPolicy from './index';

describe('PrivacyPolicy', () => {
  it('should render without crashing', () => {
    render(<PrivacyPolicy />);
  });
});
